body, html
{
	margin:0px;
}

#contenido
{
	height:200px;
	width:309px;
	background:url('../img/popup.png');
	background-repeat: no-repeat;
}

#texto
{
	width:250px;
	height:64px;
	font-family:Arial;
	font-size:14px;
	margin-top:60px;
}
